"IDS_ACCEPT" = "承諾";
"IDS_APP_MENU_ABOUT_QS" = "TeamViewer QuickSupportについて";
"IDS_APP_MENU_HIDE_OTHERS" = "その他を非表示";
"IDS_APP_MENU_HIDE_QS" = "TeamViewer QuickSupportを非表示";
"IDS_APP_MENU_PREFERENCES" = "環境設定…";
"IDS_APP_MENU_QUIT_QS" = "TeamViewer QuickSupportを終了";
"IDS_APP_MENU_SERVICES" = "製品概要";
"IDS_APP_MENU_SHOW_ALL" = "すべてを表示";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "%1%を開く前にTeamViewerを終了してください。";
"IDS_APP_RUNNING_TITLE" = "TeamViewerのコピーがすでに開いています。";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "サポート案件の作成時に問題が発生しました。パートナーに連絡してください。";
"IDS_DECLINE" = "辞退";
"IDS_DISCLAIMER_INFO" = "上記の免責事項は、TeamViewer Germany GmbH とは関係ありません。これは、TeamViewer ユーザーが独自に定義したものです。";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免責事項";
"IDS_EDIT_MENU_COPY" = "コピー";
"IDS_EDIT_MENU_CUT" = "切り取り";
"IDS_EDIT_MENU_DELETE" = "削除";
"IDS_EDIT_MENU_PASTE" = "貼り付け";
"IDS_EDIT_MENU_REDO" = "やり直し";
"IDS_EDIT_MENU_SELECT_ALL" = "すべて選択";
"IDS_EDIT_MENU_UNDO" = "元に戻す";
"IDS_EDIT_MENU" = "編集";
"IDS_ERROR" = "エラー";
"IDS_EXIT" = "終了";
"IDS_HELP_MENU_FEEDBACK" = "フィードバック";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewerのWebヘルプ";
"IDS_HELP_MENU_WEBSITE" = "TeamViewerのWebサイト";
"IDS_HELP_MENU" = "ヘルプ";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "使用中のID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "遠隔操作を受ける許可";
"IDS_MAIN_WINDOW_QUIT" = "終了";
"IDS_MEETING_NAME_LABEL" = "名前";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "新しいランダムパスワードの作成";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "クリップボードにコピー";
"IDS_ONEQS_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "セッションを開始するには、以下の認証情報を使用してください。TeamViewer ID : %1% パスワード: %2%";
"IDS_ONEQS_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "新しいパスワードを作成";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "続行";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "私は、<a href=\"https://www.teamviewer.com/link/?url=232574\">エンドユーザーライセンス許諾契約</a>および<a href=\"https://www.teamviewer.com/link/?url=441911\">データ処理契約</a>に同意します。";
"IDS_ONEQS_EULA_DPA_HEADING" = "ようこそ \nTeamViewer QuickSupport へ";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "プライバシーポリシー";
"IDS_ONEQS_JOIN_SESSION_PROMPT_ALLOW_ONCE_BUTTON" = "ワンタイム";
"IDS_ONEQS_JOIN_SESSION_PROMPT_DESCRIPTION" = "1 回のセッションに 1 名のユーザーのみを許可するか、アプリを閉じるまで複数のユーザーがいつでもデバイスへアクセスできるようにします。";
"IDS_ONEQS_JOIN_SESSION_PROMPT_PREAUTHORIZE_BUTTON" = "アプリの使用中";
"IDS_ONEQS_JOIN_SESSION_PROMPT" = "セッションへアクセス";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "不明なエラーが発生しました。";
"IDS_ONEQS_SD_CANCEL_CONFIRMATION_BUTTON_PRIMARY" = "Cancel request";
"IDS_ONEQS_SD_CANCEL_CONFIRMATION_BUTTON_SECONDARY" = "Go back";
"IDS_ONEQS_SD_CANCEL_CONFIRMATION_TEXT" = "By canceling the request, the current session will end. Continue anyway?";
"IDS_ONEQS_SD_CANCEL_CONFIRMATION_TITLE" = "Cancel request";
"IDS_ONEQS_SD_CREATE_TICKET_BUTTON_CANCEL" = "Cancel";
"IDS_ONEQS_SD_CREATE_TICKET_BUTTON_SEND_REQUEST" = "Send request";
"IDS_ONEQS_SD_CREATE_TICKET_TEXT" = "Please provide a description of your issue.";
"IDS_ONEQS_SD_CREATE_TICKET_TEXTBOX_LABEL" = "Description";
"IDS_ONEQS_SD_CREATE_TICKET_TEXTBOX_PLACEHOLDER" = "Type a message";
"IDS_ONEQS_SD_CREATE_TICKET_TITLE" = "Remote support";
"IDS_ONEQS_SD_HOME_BUTTON" = "Request session";
"IDS_ONEQS_SD_HOME_TEXT" = "After requesting a session, users will be able to join and support you via our remote control tool.";
"IDS_ONEQS_SD_HOME_TITLE" = "Remote support";
"IDS_ONEQS_SD_HOME_WITH_TICKET_BUTTON_CANCEL" = "Cancel last session";
"IDS_ONEQS_SD_HOME_WITH_TICKET_BUTTON_REJOIN" = "Rejoin last session";
"IDS_ONEQS_SD_HOME_WITH_TICKET_BUTTON_REQUEST_NEW" = "Request new session";
"IDS_ONEQS_SD_HOME_WITH_TICKET_TEXT" = "Your last session ended unexpectedly. To continue, choose one of the options below.";
"IDS_ONEQS_SD_TICKET_CLOSED_BUTTON_LABEL" = "Close request";
"IDS_ONEQS_SD_TICKET_CLOSED_TEXT" = "They left you a message:";
"IDS_ONEQS_SD_TICKET_CLOSED_TITLE" = "Your ticket was closed";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_BUTTON_LABEL" = "Cancel request";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_STEP1" = "1. The user will be notified about your issue";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_STEP2" = "2. They will join your session";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_STEP3" = "3. You can join the session";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_STEPS_TITLE" = "NEXT STEPS";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_TEXT" = "Please do not close this window.";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_TITLE" = "Waiting for the user to join the session";
"IDS_ONEQS_SESSION_DECLINED_CLOSE_APP" = "アプリを終了";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION_TEXT" = "誤って辞退しましたか ? セッションに戻るには、アプリを閉じて開きなおしてください。";
"IDS_ONEQS_SESSION_DECLINED" = "リモート セッションへの参加リクエストを辞退しました";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "閉じる";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION_TEXT" = "ユーザーとの再接続を待っている場合は、セッションに再参加します。そうでなければ、ウィンドウを閉じます。";
"IDS_ONEQS_SESSION_ENDED_REJOIN_BUTTON" = "再参加";
"IDS_ONEQS_SESSION_ENDED_TEXT" = "サポート セッション終了";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "セッションを終了";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "セッションは %1% に開始しました。";
"IDS_ONEQS_SESSION_ONGOING_END_ONE_TIME_SESSION_DESCRIPTION" = "クイックサポートを閉じると、ユーザーはデバイスへのアクセスを失います。";
"IDS_ONEQS_SESSION_ONGOING_END_PREAUTHORIZED_SESSION_DESCRIPTION" = "クイックサポートを閉じると、ユーザーはデバイスへのアクセスを失い、セッションは自動で再開できなくなります。";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "セッションを継続する";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "アプリを終了";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "セッションとアプリを閉じる";
"IDS_ONEQS_SESSION_ONGOING_PREAUTHORIZED_DESCRIPTION" = "アプリが開いている間は複数のユーザーが接続可能です。";
"IDS_ONEQS_SESSION_ONGOING_SHARE_ID_PASSWORD_BUTTON" = "ID とパスワードを共有";
"IDS_ONEQS_SESSION_ONGOING" = "セッション継続中";
"IDS_ONEQS_SESSION_PREAUTHORIZED_WAITING_PAGE_DESCRIPTION" = "アプリを閉じるかセッションが終了しない限り、ユーザーはプロンプトなしでデバイスへリモート アクセスできます。";
"IDS_ONEQS_SESSION_PREAUTHORIZED_WAITING_PAGE_WARNING_MESSAGE" = "このウィンドウが開いている間は、追加のアクセス権を必要とせずにユーザーはデバイスへ接続できます。";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "アクセスを許可";
"IDS_ONEQS_SESSION_PROMPT_DENY_ACCESS_BUTTON" = "アクセスを拒否";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION" = "デバイスへのリモート アクセスを許可しますか ?";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% が接続を希望しています";
"IDS_ONEQS_SESSION_PROMPT_VERIFY_USER_BUTTON" = "ユーザーを検証";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "接続";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "ユーザーから提供されたセッション コードを入力して、デバイスへのアクセスを許可します。";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SHARE_YOUR_ID" = "または ID を共有してください";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "サポートを受ける";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "詐欺から保護するには、デバイスへのアクセスを許可する前にこのユーザーを検証する必要があります。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "電気料金の請求は、詐欺の手口としてよく使用されます。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "ネット詐欺師はしばしば通信サービス プロバイダーを装います。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "ネット詐欺師はしばしば政府機関を装います。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "ネット詐欺師はしばしば金融機関や銀行を装います。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "ネット詐欺師はしばしば技術サポートを装います。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "偽の支払、返金、ギフト カードはよくある手口です。情報の提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "ネット詐欺師はしばしば個人情報を要求します。提供は慎重に行ってください。";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "このユーザーを検証";
"IDS_ONEQS_SESSION_UNTRUSTED_PAGE_DESCRIPTION" = "デバイスへのアクセスを許可する前に、信頼する人物かを確認してください。";
"IDS_ONEQS_SESSION_UNTRUSTED_PAGE_HEADING" = "このユーザーを検証";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "アプリを終了";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "セッションが開始されたら、ログインできます。";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "セッションを開始するためにユーザーを待機中";
"IDS_ONEQS_SETTINGS_TITLE" = "設定";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "続行";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer は Mac の画面録画およびアクセシビリティ機能を使用する必要があります。<a href=\"https://www.teamviewer.com/link/?url=921540\">さらに詳しく</a>";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "設定";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "サポーターはキーボードおよびマウスを使用して Mac を操作することはできません。";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "設定しない";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "アクセシビリティの権限が設定されていません";
"IDS_ONEQS_USER_CONSENT_TITLE" = "サポート セッションの準備";
"IDS_OSPERMISSION_MENU" = "システムアクセスのチェック";
"IDS_PASSWORD_LABEL" = "パスワード";
"IDS_QS_EXPLANATION" = "デスクトップに接続するには以下のIDをパートナーにお伝えください";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION_PLACEHOLDER" = "メッセージを入力";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "詳細";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "セッションコード";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT" = "パートナーがセッションに参加するまでお待ちください。";
"IDS_SAVE" = "保存";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TEAMVIEWER_QUICKSUPPORT" = "TeamViewer QuickSupport";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "上記の免責事項は、TeamViewer Germany GmbH とは関係ありません。これは、TeamViewer ユーザーが独自に定義したものです。";
"IDS_WINDOW_MENU_BRING_FRONT" = "すべてを前面に表示";
"IDS_WINDOW_MENU_CLOSE" = "閉じる";
"IDS_WINDOW_MENU_MINIMIZE" = "最小化";
"IDS_WINDOW_MENU_ZOOM" = "ズーム";
"IDS_WINDOW_MENU" = "ウインドウ";
